[ailist]
0
-1
39
vehicles\MAN_SD200\MAN_SD77.bus
vehicles\MAN_SD200\MAN_SD80.bus
vehicles\MAN_SD200\MAN_SD81.bus
vehicles\MAN_SD200\MAN_SD82.bus
vehicles\MAN_SD200\MAN_SD83.bus
vehicles\MAN_SD200\MAN_SD83_RLB.bus
vehicles\MAN_SD200\MAN_SD84.bus
vehicles\MAN_SD200\MAN_SD85.bus
vehicles\MAN_SD202\MAN_D86.bus
vehicles\MAN_SD202\MAN_D87.bus
vehicles\MAN_SD202\MAN_D88.bus
vehicles\MAN_SD202\MAN_D92.bus
vehicles\MAN_F90\AI_MAN_F90_Wechselbruecke.bus
Vehicles\Alfa_Romeo_164\Alfa_Romeo_164.ovh
Vehicles\Audi_100_C4\Audi_100_C4.ovh
Vehicles\BMW_M5\BMW_M5.ovh
Vehicles\Dacia_Logan_Sedan\Dacia_Logan_Sedan.ovh
Vehicles\Daewoo_Nexia\Daewoo_Nexia.ovh
Vehicles\Fiat_Ducato\Fiat_Ducato.ovh
Vehicles\Mercedes_CL55_AMG\Mercedes_CL55_AMG.ovh
Vehicles\Opel_Astra_F_Caravan\Opel_Astra_F_Caravan.ovh
Vehicles\Opel_Astra_G\Opel_Astra_G.ovh
Vehicles\Opel_Calibra\Opel_Calibra.ovh
Vehicles\Opel_Combo\Opel_Combo.ovh
Vehicles\Opel_Vectra\Opel_Vectra.ovh
Vehicles\Peugeot_206\Peugeot_206.ovh
Vehicles\Renault_Clio\Renault_Clio.ovh
Vehicles\Seat_Altea\Seat_Altea.ovh
vehicles\Skoda_Octavia_Combi\Skoda_Octavia_Combi.ovh
vehicles\Skoda_Octavia_I\Skoda_Octavia_I.ovh
Vehicles\Toyota_Hiace_2\Toyota_Hiace.ovh
Vehicles\Toyota_Hiace_89\Toyota_Hiace_89.ovh
Vehicles\VW_Golf_3\VW_Golf_3.ovh
Vehicles\VW_Golf_4\VW_Golf_4.ovh
Vehicles\VW_Jetta_II\VW_Jetta_II.ovh
Vehicles\VW_LT\VW_LT.ovh
Vehicles\VW_Passat_Variant\Passat.ovh
Vehicles\VW_Passat_Variant\Passat_Taxi.ovh
Vehicles\VW_T4\VW_T4.ovh


[aigroup]
Busses
12
0
1
2
3
4
5
6
7
8
9
10
11
Spandau


